@charset "UTF-8";

body {
  margin: 0;
  background-color: #f7f0ff;
  font-family: "M PLUS Rounded 1c", "Zen Maru Gothic", sans-serif;
  color: #6b5b95;
}

html {
  scroll-behavior: smooth;
}

/* ヘッダー */
header {
  background-color: #8966e2;
  display: flex;
  padding: 0 32px;
  height: 50px;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}

header ul {
  display: flex;
  gap: 5px;
  padding: 0;
  margin: 0;
}

.header-list li {
  list-style: none;
}

.header-list li img {
  height: 50px;
  width: 50px;
  display: block;
}

main {
  margin: 0 auto;
}

/* メインビジュアル */
.mv {
  background-image: url(images/mv.png);
  height: 344px;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

.sub-title {
  font-size: 26px;
  font-weight: bold;
  margin: 0;
}

h1 {
  font-size: 56px;
  font-weight: 900;
  letter-spacing: 12px;
  margin: 0;
}

.mv-text {
  font-size: 20px;
  margin: 0;
}

/* メニュー */
.menu-list li {
  list-style: none;
  width: 100px;
  height: 100px;
  border: 2px solid #d7c4ff;
  border-radius: 20px;
  font-size: 16px;
  text-align: center;
  line-height: 1.4;
}

.menu {
  display: flex;
  justify-content: center;
  margin: 40px 0 0 0;
}

.menu-list {
  display: flex;
  gap: 32px;
  font-size: 18px;
  font-weight: 600;
  justify-content: space-between;
  width: 80%;
  padding: 20px 30px 40px 30px;
  background-color: #fbf8ff;
  border-radius: 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 1);
}

.menu-list li img {
  width: 100px;
  height: 100px;
  display: block;
  border-radius: 20px;
  margin-bottom: 10px;
}

section {
  margin: 0 40px;
}

/* スケジュール */
h2 {
  margin: 40px 0 0 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
}

.day-list {
  margin: 20px 40px 40px 40px;
  display: flex;
  gap: 16px;
}

.day-card1 {
  flex: 1;
  background-color: #fff6fb;
  border: 3px solid #f7c9e7;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #f4b8dc;
}

.day-card1 p {
  margin: 10px;
  color: #e69bc0;
  font-size: 14px;
  text-align: center;
}

.day-card2 {
  flex: 1;
  background-color: #fbf8ff;
  border: 3px solid #d7c4ff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #c3a7ff;
}

.day-card2 p {
  margin: 10px;
  color: #b38fff;
  font-size: 14px;
  text-align: center;
}

.day-card3 {
  flex: 1;
  background-color: #f5fbff;
  border: 3px solid #bfe8ff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #a8dfff;
}

.day-card3 p {
  margin: 10px;
  color: #7ac4e0;
  font-size: 14px;
  text-align: center;
}

.schedule-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  line-height: 1.4;
}

.day-card1 h3 {
  padding: 8px 24px;
  border-radius: 30px;
  background-color: #f7a8d3;
  color: #ffffff;
  font-weight: bold;
}

.day-card2 h3 {
  padding: 8px 24px;
  border-radius: 30px;
  background-color: #b899ff;
  color: #ffffff;
  font-weight: bold;
}

.day-card3 h3 {
  padding: 8px 24px;
  border-radius: 30px;
  background-color: #8fd5ff;
  color: #ffffff;
  font-weight: bold;
}

.schedule-btn {
  text-decoration: none;
  background-color: #d7c4ff;
  padding: 14px 32px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  margin: 10px auto;
}

.schedule-btn:hover {
  transform: scale(1.05);
  transition: 0.3;
  background-color: #b9a2ff;
}

.day-card1:hover {
  transform: translateY(-5px);
  transition: 0.3s;
}

.day-card2:hover {
  transform: translateY(-5px);
  transition: 0.3s;
}

.day-card3:hover {
  transform: translateY(-5px);
  transition: 0.3s;
}

/* スポット */
h3 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

.spot-list {
  margin: 0 40px;
  display: flex;
  justify-content: space-between;
  gap: 16px;
  margin: 20px 40px 40px 40px;
}

.spot-card {
  background-color: #fffdf4;
  border: 3px solid #ffe79b;
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 4px 0 #ffd45e;
}

.spot-card h3 {
  padding-bottom: 8px;
}

.spot-card img {
  width: 180px;
  height: 180px;
  border-radius: 20px;
}

.spot-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
}

.spot-footer button {
  background-color: #ffe79b;
  color: #8d5f00;
  border: none;
  border-radius: 999px;
  padding: 8px 16px;
  font-weight: bold;
}

.spot-btn {
  text-decoration: none;
  background-color: #d7c4ff;
  padding: 14px 32px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  margin: 10px auto;
}

.spot-btn:hover {
  transform: scale(1.05);
  transition: 0.3;
  background-color: #b9a2ff;
}

.spot-card:hover {
  transform: translateY(-5px);
  transition: 0.3s;
}

/* 持ち物 */
.packing-list {
  margin: 0 40px;
  display: flex;
  gap: 16px;
  margin: 20px 40px 40px 40px;
}

.packing-card1 {
  width: fit-content;
  background-color: #fff6fb;
  border: 3px solid #f7c9e7;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #f4b8dc;
}

.packing-card2 {
  width: fit-content;
  background-color: #fbf8ff;
  border: 3px solid #d7c4ff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #c3a7ff;
}

.packing-card3 {
  width: fit-content;
  background-color: #f5fbff;
  border: 3px solid #bfe8ff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 0 #a8dfff;
}

.packing-list li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 16px;
  line-height: 1.4;
}

.packing-list ul {
  padding: 0 0 0 20px;
}

.packing-card1 h3 {
  padding: 10px;
  border-radius: 999px;
  background-color: #f7a8d3;
  color: #ffffff;
  font-weight: bold;
  width: 200px;
}

.packing-card2 h3 {
  padding: 10px;
  border-radius: 999px;
  background-color: #b899ff;
  color: #ffffff;
  font-weight: bold;
  width: 200px;
}

.packing-card3 h3 {
  padding: 10px;
  border-radius: 999px;
  background-color: #8fd5ff;
  color: #ffffff;
  font-weight: bold;
  width: 200px;
}

/* フッター */
.copy {
  text-align: center;
  font-size: 14px;
  box-sizing: border-box;
  padding: 40px 0 16px 0;
  width: 100%;
}
